/* 
dropnavIGATION --------------------- */
 
#nav, #nav li ul {
	padding: 0;
	margin: 0;
	list-style: none;
    color: #000000;
}

#nav a {
	display: block;
}

#nav li lu li {
	float: none;
}

#nav li ul {

	left: -999em;
	top: 47px;
	display: block;
	background-color: #ffffff;
	width: 110px;
	margin: -1px 0px 0px -7px;
	z-index: 10000;
	position: absolute;	
	
}

#nav li.page-item-13 ul { background-color: #16c2f4; }

#nav li.page-item-15 ul { background-color: #bfcf2f; }

#nav li.page-item-17 ul { background-color: #ffd500; }

#nav li.page-item-19 ul { background-color: #FF6E00; }

#nav li ul li
{

  width: 96px;
  padding: 3px 7px;
  margin: 0px 0px;  
  line-height: 13px;
  font-size: 11px; 
  font-weight: normal;
  display: block;
  height: auto;
 
}

#nav li ul li:first-child
{

  margin-left: 0px;

}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	background-image: none;
}

#nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active
{

  color: #ffffff;

}

#nav li ul li.current_page_item
{

  color: #ffffff;
  background-image: none;  

}

#nav li ul li a:hover
{

  color: #ffffff;
  background-image: none;  

}

#nav ul li ul li:hover
{

  background-image: none;

}

#nav ul li ul li.sfHover
{

  background-image: none;

}


#nav ul ul ul {
	margin: -2em 0 0 165px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	overflow:hidden;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#nav li li:hover ul, #nav li li li:hover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li.sfhover ul
{

  left: auto;

}

/* */ 

